package com.ruoyi.app.DTO;

import java.math.BigDecimal;

public class WeightOfProductTraceDTO {

    private BigDecimal totalSideWeight;
    private BigDecimal totalHeadWeight;
    private BigDecimal totalRedWeight;
    private BigDecimal totalWhiteWeight;
    public BigDecimal getTotalSideWeight() {
        return totalSideWeight;
    }

    public void setTotalSideWeight(BigDecimal totalSideWeight) {
        this.totalSideWeight = totalSideWeight;
    }

    public BigDecimal getTotalHeadWeight() {
        return totalHeadWeight;
    }

    public void setTotalHeadWeight(BigDecimal totalHeadWeight) {
        this.totalHeadWeight = totalHeadWeight;
    }

    public BigDecimal getTotalRedWeight() {
        return totalRedWeight;
    }

    public void setTotalRedWeight(BigDecimal totalRedWeight) {
        this.totalRedWeight = totalRedWeight;
    }

    public BigDecimal getTotalWhiteWeight() {
        return totalWhiteWeight;
    }

    public void setTotalWhiteWeight(BigDecimal totalWhiteWeight) {
        this.totalWhiteWeight = totalWhiteWeight;
    }

}
